All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
partials_return_type.hpp File Reference
`#include <stan/math/prim/scal/meta/partials_type.hpp>`
`#include <stan/math/prim/scal/meta/scalar_type.hpp>`
`#include <boost/math/tools/promotion.hpp>`

Go to the source code of this file.

## Classes

struct | stan::partials_return_type< T1, T2, T3, T4, T5, T6 >

## Namespaces

| stan

[ Stan Home Page ] © 2011–2015, Stan Development Team.